﻿/* strcture */
* {
	margin: 0;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;	
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	vertical-align: baseline;	
}
body {
    background: #ECB52F url(../images/bg2.png) 100px 0px repeat-x;
}
/* general css */
div, ul, ol {  display: block; margin: 0px; padding: 0px;  }
p {  display: block; padding-top: 7px; padding-bottom: 7px; }
h4, h5, h6 {   padding-top: 12px; }
img { border:0px; }
ul { list-style-type: none; }
h1, h2, h3, h4, h5, h6 {display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
         padding-top: 4px;
	padding-bottom: 5px;
	margin-bottom: 5px;
    margin-top: 5px;
    line-height: 100%;
	color: #ECB52F;
text-shadow: 1px 1px 1px #5A3B1A, -1px -1px 1px #FFFFFF;
/*letter-spacing: 1px;*/
}
h1 {
	font-size: 200%;
}
h2 {
	font-size: 180%;
}
h3 {
	font-size: 150%;
}
h4 {
	font-size: 140%;
}
h5 {
	font-size: 120%;
}
h6 {
	font-size: 110%;
}
.contentheading h1{
	font-size: 100%;
}
.contentheading, .componentheading, .blog_more strong{
	color: #ECB52F;
	font-size: 200%;
    padding-bottom: 10px;
}
.contentpaneopen {
  line-height: 1.37;
  color: #444444;
}
.contentpaneopen, .blog {
  width: 100%;
}

.contentpagetitle h2 {
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 35px;
}

.contentpaneopen  img {border:2px; border-color: #ECB52F; border-style: solid; margin: 15px;}
.blog .contentpagetitle {
	font-size: 16px;
	font-weight: bold;
    display: block;
    margin: 30px 0px 0px 0px;
	padding: 3px 0px 10px 35px;
	background: url(../images/list_arrow.png) 0 0 no-repeat;
}
.wrapper{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -155px;
}
.push {
	height:80px;
    -height:130px;
}
.footer{
  background: url(../images/foot2.png) 100% 100% no-repeat !important;
  background: url(../images/foot2_ie.png) 100% 100% no-repeat ;
  height: 155px;
  position: relative;
}
.outer  {
  width: auto;
  clear: both;
  margin: 0 40px 0 40px;
}
.left  {
  float:left;
  width:348px;
  padding: 0px;
}
.main  {
  width: auto;
  margin-left: 380px;
}
.clearingfix:after {
	content: ".";
	display: block;
	line-height: 0px;
	clear: both;
	visibility: hidden;
}
.clearingfix { display: block; }
.floatbox {
   overflow: hidden;
}
* html .floatbox {
//width:100%;
}
.ie_fix_floats {
	//width: 100%;
	//padding: 0 1px 0 1px;
	//margin: 0 -1px 0 -1px;
	//overflow: hidden;
}
.clear {
  clear: both;
}
#users {
  background:  url(../images/userbg.png) bottom left repeat-x;
  color: #460000;
  margin-bottom:7px;
  padding-bottom:15px;
  float:left;
  width: 100%;
text-align: left;
}
#users div {
  float: left;
  width: 49%;
  margin: 0px;
  background: none;
}
#users .submenu {
  color: #460000;
  font-size:110%;
  text-align: left;
  font-weight: bold;
text-shadow: 1px 1px 1px #5A3B1A, -1px -1px 1px #FFFFFF;
line-height: 100%;
}
/* menu */
#users ul.menu {
  list-style: none;
  display: block;
margin-top: 10px;
}
#users ul.menu li {
  display: block;
  ;
}
#users li a {
  display: block;
  text-decoration: none;
  padding: 2px 0px 2px 20px;
  background: #FFFFFF url(../images/menu2_orange.png) 0 50% no-repeat;
  color: #460000;
}
#users a:hover {
  background: #FCDB85 url(../images/menu2_yellow.png) 0 50% no-repeat;
}
#users li#current a{
  background: #FCDB85 url(../images/menu2_yellow.png) 0 50% no-repeat;
}
/* left */
.city {
  background: url(../images/menu_top.jpg) no-repeat;
  height: 150px;
  margin: 40px 0px 0px 2px;
}
div.menu {
  background: url(../images/menu_c.png) repeat-y !important;
  background: url(../images/menu_c.png) repeat-y;
  //height: 520px;
}
.menu_b {
  background: url(../images/menu_b.png) repeat-y !important;
  background: url(../images/menu_b.png) repeat-y;
  height: 20px;
}
.pub {
  padding: 30px 10px 10px 10px;
}
/* main */
.header {
  height: 55px;
  color: #ED9B03;
  font-family: Arial, Verdana,  sans-serif;
  text-align: right;
  padding-top: 10px;
}
.header .moduletable  {
  font-size: 32px;
  font-weight: lighter;
}
.path {
  padding-bottom:10px;
  font-size: 85%;
  color:#4B0602 ;
}
#jflanguageselection { 
margin: 0px !important;
}
#jflanguageselection ul.jflanguageselection {
list-style-position: inside !important;
}
#jflanguageselection ul.jflanguageselection li {
display: block;
width: 85px;
}
/* content */
.content_top {
  background: url(../images/content_t.png) repeat-x !important;
  background: url(../images/content_t_ie.png) repeat-x;
  font-size:0px;
  margin: 0px 6px 0px 10px !important;
  margin: 0px 3px 0px 4px;
  height: 13px !important;
  height: 10px;
}
.content_top_l {
  background: url(../images/content_tl.png) no-repeat !important;
  background: url(../images/content_tl_ie.png) no-repeat;
}
.content_top_r {
  background: url(../images/content_tr.png) top right no-repeat !important;
  background: url(../images/content_tr_ie.png) top right no-repeat;
}
.content_main {
  background: url(../images/content_l.png) repeat-y !important;
  background: url(../images/content_l_ie.png) repeat-y;
}
.content_inner {
  background: url(../images/content_r.png) right repeat-y !important;
  background: url(../images/content_r_ie.png) right repeat-y;
}
.content_info {
  background: #FFFFFF;
  margin: 0px 6px 0px 10px !important;
  margin: 0px 3px 0px 4px ;
  min-height: 590px;
  -height: 590px;
  padding: 7px 15px 15px 15px;
}
.content_bot {
  background: url(../images/content_b.png) repeat-x !important;
  background: url(../images/content_b_ie.png) repeat-x;
  height: 4px !important;
  height: 1px;
  margin: 0px 4px 0px 4px !important;
  margin: 0;
  font-size:0px;
}
/* menu */
div.menu ul.menu {
  list-style: none;
  display: block;
  padding: 20px;
}
div.menu ul.menu li {
  display: block;
  width: 150px;
  float:left;
  padding: 5px 0px 10px 0px ;
  //padding: 0px ;
  margin:0;
}
div.menu li a, .left .menu li span {
  display: block;
  height: 110px;
  text-decoration: none;
  text-align:center;
  font-weight: bold;
  padding:0 !important;
  margin:0;
  z-index: 1000;
  background: url(../images/menu_orange.png) top no-repeat !important;
  background: url(../images/menu_orange_ie.png) top no-repeat;
}
div.menu a:hover, .left .menu span:hover {
  cursor: pointer;
  background: url(../images/menu_yellow.png) top no-repeat !important;
  background: url(../images/menu_yellow_ie.png) top no-repeat;
}
div.menu ul.menu li#current a, .left .menu li#current span {
  background: url(../images/menu_yellow.png) top no-repeat !important;
  background: url(../images/menu_yellow_ie.png) top no-repeat;
}
div.menu img {
  padding: 20px 30px 0px 50px;
  //padding-left: 30px;
  -margin-top: 20px;
  display: block;
  border: none;
  height: 50px;
  width: 50px;
}
div.menu ul.menu li span, .left .menu li i, .left .menu li em {
  display: block;
  padding-top: 20px;
  text-align:center;
  color: black;
  font-weight: bold;
  font-size: 90%;
  font-style:normal;
}
/* footer */
.creator {
  position: absolute;
  bottom: 0;
  right: 20px;
  width: 100px;
  padding: 10px 0px 10px 10px;
}
.footer_info{
  position: absolute;
  bottom: 0;
  left: 50px;
  width: 350px;
  padding: 10px 10px 10px 10px;
  font-size: 70%;
}
ul.arrow,  ul.checkbox,  ul.disc {
	margin: 10px 10px 10px 20px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
ul.checkbox li {
	margin: 10px 0px 10px 0px;
	padding: 8px 0px 5px 30px;
	background: url(../images/list_checkbox.png) 0 0 no-repeat;
        line-height: 100%
}
ul.arrow li {
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 10px 35px;
	background: url(../images/list_arrow.png) 0 0 no-repeat;
}
ul.disc li {
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 10px 30px;
	background: url(../images/list_round.png) 0 0 no-repeat;
}
ol {
	margin: 10px 10px 10px 20px;
	padding: 0px 0px 0px 15px;
}
ol.disc {
	padding: 0px 0px 0px 27px;
	background: url(../images/list_disc.png) 0 0 repeat-y;
}
ol.disc li {
	padding: 0px 0px 6px 12px;
	line-height: 28px;
}
.genpodryad {margin: 35px 3px 0;
    background-color: rgb(249, 195, 50);
	background: url(../images/genpodryad.png) 0 0 no-repeat;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.64);
    border-radius: 10px;
    padding: 70px 0 41px 28px;
    text-shadow: 1px 1px 1px #615B55;
    font-size: 23px;
    color: black;
}
.nova {margin: 35px 3px 0;
    background: url(../images/nova2.png) 0 0 no-repeat;
	background-color: rgb(249, 195, 50);
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.64);
    border-radius: 10px;
	padding: 90px 0 23px 28px;
    text-shadow: 1px 1px 1px #615B55;
    font-size: 22px;
    color: black;
	letter-spacing: -1px;
}


.nodispl {
display:none;
}

/* ------------ Стили для формы Заказа Расчёта Забивки Свай ---------- */
/* --- Начало --- 
#form1 {  
  margin: 0 0px 0px 0;
  width: 80%;
  max-width: 550px;
  min-width: 120px;
}*/


#form-wrapper {
  background-color: #EDEDED;  
  margin: 0 0px 0px 0;
  padding-bottom: 15px;
  float: left;
  width: 99%;
  max-width: 550px;
  min-width: 150px;
  text-align: center;
  border-bottom-width:4;
  border-bottom-color:#FCDB85;
  border-bottom-style:solid;
}

#subhead {
  background: #FCDB85;
  color: #460000;
  font-size:16px;
  width: 100%;
  margin-top: 5px;
  padding: 10px 0;
  min-width: 100px;
  max-width: 550px;
  text-align: center;
}

#string, #string_2, #string_3, #string_prim , #string_submit, #string_wide_text {
  width: 100%;
  max-width: 550px;
  min-width: 100px;
  padding: 5px 0;
  }

#string {
  padding: 5px 0;
  /*background: #CFA2EE;  */
  }

#string_3 {
  padding: 5px 0;
  height: 36px;
  }

#string_prim {
  height: 94px;
  padding: 5px 0 0 0;
}

#string_submit {
  padding: 10px 0 0 0;
  text-align: center;
}

#string_l, #string_l2, #string_l3 {
  width: 52%;
  min-width: 125px;
  height: 14px;
  float: left; 
  text-align: right;
  margin-right: 3px;
  padding:auto 0;
}

#string_l3 {
  height: 36px;
}

#string_r, #string_r2, #string_r3 {
  width: 47%;
  min-width: 55px;
  height: 14px; 
  margin-left: 53%;
  text-align: left;
  vertical-align: 50%;
}

#string_r2 {
  height: 36px;
}

#string_wide_text {
  height: 65px;
  padding: 5px 10px;
  text-align: center;
}

#wide_text {
  width: 180px;
  text-align: left;  
  margin: 5px auto 10px auto;
}

.input2 {
  width: 73%;
  min-width: 62px;
}

.input {
  width: 25%;
  min-width: 62px;
}

#string_r textarea {
  width: 73%;
  min-width: 62px;
  height: 91px;
}
/* --- Конец стилей формы --- */

.head-phone {
    float: left;
    margin-left: 40%;
    margin-top: 15px;
}

.head-phone .btncalme {
    background-color: #f25d23;
    color: white;
    font-weight: bold;
    font-size: 21px;
    padding: 5px 25px 7px 50px;
    border-radius: 9px;
    cursor: pointer;

    background-image: url(/images/phone-icon.png);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position-x: 10px;
    background-position-y: center;
}

#dscallme-form .buttonform input {
    background-color: #f25d23;
}

@media screen and (max-width: 1360px) {
    .head-phone {
        margin-left: 24%;
    }
}

@media screen and (max-width: 1170px) {
    .head-phone {
        margin-left: 13%;
    }
}

@media screen and (max-width: 1120px) {
    .head-phone {
        margin-left: 9%;
    }
}

@media screen and (max-width: 1055px) {
    .head-phone {
        margin-left: 1%;
    }
}

@media screen and (max-width: 1020px) {
    .head-phone {
        margin-left: 0px;
    }
}

@media screen and (max-width: 999px) {
    .head-phone .btncalme {
        padding: 5px 15px 7px 40px;
    }
}

@media screen and (max-width: 979px) {
    .head-phone .btncalme {
        padding: 5px 25px 7px 50px;
    }
    .head-phone {
        margin-left: 37%;
    }
}

@media screen and (max-width: 900px) {
    .head-phone {
        margin-left: 36%;
        margin-bottom: 25px;
    }
    .floatbox {
      overflow: inherit;
    }
}

@media screen and (max-width: 893px) {
    .head-phone {
        margin-left: 36%;
    }
}

@media screen and (max-width: 790px) {
    .head-phone {
        margin-left: 33%;
    }
}

@media screen and (max-width: 690px) {
    .head-phone {
        margin-left: 31%;
    }
}

@media screen and (max-width: 620px) {
    .head-phone {
        margin-left: 28%;
    }
}

@media screen and (max-width: 530px) {
    .head-phone {
        margin-left: 24%;
    }
}

@media screen and (max-width: 440px) {
    .head-phone {
        margin-left: 18%;
    }
}

@media screen and (max-width: 414px) {
    .head-phone {
        margin-left: 18%;
    }
}

@media screen and (max-width: 360px) {
    .head-phone {
        margin-left: 14%;
    }
}

@media screen and (max-width: 320px) {
    .head-phone {
        margin-left: 10%;
    }
}

@media screen and (max-width: 300px) {
    .head-phone {
        margin-left: 5%;
    }
}

@media screen and (max-width: 280px) {
    .head-phone .btncalme {
        padding: 5px 15px 7px 40px;
    }
    .head-phone {
        margin-left: 5%;
    }
}

.soglasen_ch_b{
  opacity:1;
}
.soglasen_ch_b:hover{
  cursor:pointer;
}

.soglasen_ch_b:disabled{
color:GRAY;
opacity:0.3;
cursor:auto;
}
